
QGIS Application - Bug report #10585

QGIS Training Manual, section 1.2.2

2014-06-14 05:07 AM - Harry Clarke

Status: Closed

Priority: Normal

Assignee:

Category: Documentation and Help

Affected QGIS version:2.2.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 18991

Description

Section 1.2.2 states that SRTM DFM can be downloaded from the CGIAR CGI. However, the link does not result in downloading any

data, nor are any instructions provided for what to download. As a minimum instructions should be provided to download the dataset that

was used in the example.

History

#1 - 2014-06-20 07:51 AM - Jürgen Fischer

- Category set to Documentation and Help

#2 - 2016-01-18 06:12 AM - Alexander Bruy

- Status changed from Open to Closed

Moved to Documentation bugtracker https://github.com/qgis/QGIS-Documentation/issues/762
https://github.com/qgis/QGIS-Documentation/issues/762

